/*

highlight colour: #00B3AB
body-colour: #48535A
body-font: font: normal 16px/1.5 'proxima-nova';
stong: font-family: 'VerbMedium';
font: font-family: ''proxima-nova'';
button-bk: #3E4146;
button-text: #fff;
button-hover: #017B95;

*/

body {
  /*font: normal 16px/1.5 'proxima-nova';*/
  color: #48535A;
-webkit-font-smoothing: antialiased;
-moz-font-smoothing: antialiased;
-ms-font-smoothing: antialiased;
-o-font-smoothing: antialiased;
font-smoothing: antialiased;
}
p a {
	color: #00B3AB;
	text-decoration:none;
	cursor:pointer;
}
p a:hover {
	text-decoration:underline;
}


/* == WordPress WYSIWYG Editor Styles == */

.entry-content img {
	margin: 0 0 1.5em 0;
	}
.alignleft, img.alignleft {
	margin-right: 1.5em;
	display: inline;
	float: left;
	}
.alignright, img.alignright {
	margin-left: 1.5em;
	display: inline;
	float: right;
	}
.aligncenter, img.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
	clear: both;
	}
.wp-smiley {
	margin: 0 !important;
	max-height: 1em;
	}
.gallery dl {}
.gallery dt {	overflow: hidden;}
.gallery dd {}
.gallery dl a {}
.gallery dl img {}
.gallery-caption {}


.size-full {}
.size-large {}
.size-medium {}
.size-thumbnail {}
	

/* == Custom WYSIWYG Editor Styles == */

	
.page-container {
/*max-width: 1280px;
margin: 28px auto 0;
width: 94%;*/
}
.content-section {
width: 70%;
float:left;
}
.content-section.fullwidth {
width: 100%;
}
.default-page .content-section,
.blog-single .content-section {
margin-left: 0;
}
.sidebar {
width:23%;
float:right;
margin-top: 80px;	
}
.default-page .sidebar {
margin-top: 0px;	
}
.page-container.blog-archive {
margin: 23px auto 0 !important;
}
.category-description {
margin-bottom: 30px;
}
.post-categories a, .read-more {
color: #00B3AB;
text-decoration:none;
font-size: 18px;
}
.categories-list a {
color: inherit;
text-decoration:none;
float: left;
}
.post-categories a:hover, .categories-list a:hover, .read-more:hover {
text-decoration:underline;
color: #00B3AB;
}
.post-article:hover h2 {
text-decoration:none;
color: #00B3AB;
}
.post-article:hover {
cursor: pointer;
}
.read-more:hover{
text-decoration:underline;
color: #00B3AB;
}
.current-cat > a {
text-decoration:none;
color: #00B3AB;
}
.post-article {
border-bottom: 1px solid #7C7C7C;
margin-bottom: 45px;
}
.read-more {
padding: 20px 0;
display: block;
text-align: left;
}
.author {
font-size: 14px;
text-transform: uppercase;
}
.single-thumbnail {
margin: 10px 0 30px 0;
}

.blog-single .author,
.blog-single .post-categories a:first-child {
margin-left: 80px;
}
.blog-single article table,
.blog-single article li,
.blog-single article h1,
.blog-single article h2,
.blog-single article h3,
.blog-single article h4,
.blog-single article h5,
.blog-single article h6,
.blog-single article p {
	margin: 8px 0 8px 80px;
}

article li { color: #00B3AB; font-family: ''proxima-nova'';}
article li span.li_content { color: #48535A; font-family: ''proxima-nova'';}
article button,
article .btn,
#submit  {
clear: both;
min-width: 150px;
margin-top: 15px;
padding: 10px 20px;
border-radius: 3px;
background-color: #00B3AB !important;
font-size: 14px;
font-weight: 400;
line-height: 1.38;
text-align: center;
color: #FFF;
}
article button:hover,
article .btn:hover,
#submit:hover {
background-color: #017B95;
}

.blog-single article p img.alignnone {
left: -80px;
position:relative;
}
.blog-single h1 {
text-align: left;
margin-left: 80px;
font-size: 38px;
margin-bottom: 5px;
color: #48535A;
}
.post-intro {
margin-bottom: 35px;
font-style: italic;
font-size: 115%;
}

.author-bio {
background: #F2F2F2;
border-top: 1px solid #7C7C7C;
padding: 25px;
margin-top: 60px;

}
.author-bio img {
width: 108px;
border-radius: 200px;
float: left;
margin-right: 25px;
}
.author-details {
margin-left: 19%;
}
.author-name, .sidebar-catgeory-title, .follow-us-title {
font-size: 24px;
margin-bottom: 5px;
}
.blog-search {
position: relative;
}
#searchsubmit {
background: url('//static.scratchdigital.co.nz/scratchdigital/search.png') no-repeat;
position: absolute;
top: 36px;
color: #fff;
left: 9px;
padding: 10px !important;
font-size: 1px;
height: 20px !important;

}
#searchsubmit:hover{
	border:none;
}
#s{width: 100%; border-color:#bdbdbd;}
.screen-reader-text {
margin: 0;
}
.blog-search input#s, .email-signup-sidebar input {
border: 1px solid #CACACA;
padding: 10px 10px 10px 40px !important;
width: 100%;
box-sizing: inherit;
-webkit-box-sizing: inherit;
height: 43px !important;
}
.searchwp-live-search-result a {
font: 300 13px/1 myriad-pro;
}
.sidebar-section {
margin-bottom: 20px;
float: left;
width: 100%;
position: relative;
}

.categories-list li.cat-item {
text-align: right;
margin-bottom:8px;
width: 100%;
}

.networks-hort li {
display: inline;
float:left;
}
.networks-hort li a {
display: inline-block;
background: #F2F2F2;
margin-right: 6px;
padding: 10px 10px 3px 10px;
}

.email-signup-sidebar input{
	background:url('//static.scratchdigital.co.nz/scratchdigital/email-icon.png') no-repeat;
	background-position: 7px center;
width:65%;
}
.sidebar .btn.subscribe {
width: 35%;
padding: 10px 8px;
text-align: center;
}

.social-share {
position: fixed;
top: 200px;
left: 0;
background: #F2F2F2;
padding-bottom: 11px;
z-index: 9999;
}

.share-title {
	background-color: #6A737B;
	color: #FFF;
	padding: 6px 10px;
	font-size: 13px;
	margin-bottom: 8px;
}
.social-share li {
padding: 10px 18px 0;
float: none;
height: 42px;
}
.social-share li:hover, .networks-hort a:hover {
background: #00B3AB;
}
.share-title:after {
	position: absolute;
	top: 28px;
	left: 18px;
	content: '';
	width: 0;
	height: 0;
	border-top: solid 7px #6A737B;
	border-left: solid 9px rgba(0, 0, 0, 0);
	border-right: solid 9px rgba(0, 0, 0, 0);
}

.networks li:hover svg path, 
.networks li:hover svg polygon, 
.networks li:hover svg rect, 
.networks li:hover svg ellipse {
fill:#fff !important;
}
.email-signup-sidebar .btn.subscribe {
padding: 9px 0px;
background-color: #6A737B;
font-size: 16px;
line-height: 1.6;
text-align: center;
color: #FFF;
cursor: pointer;
font-weight: 300;
clear:none;
min-width: initial;
margin-top: 0;
border-radius: 0;
}
.email-signup-sidebar .btn.subscribe:hover {
background-color: #00B3AB;
}

.blog-archive h2 {
font-size: 44px;
color: #48535A;
width: 100%;
}

.blog-archive .author {
font-size: 14px;
text-transform: uppercase;
color: #48535A;
}
.blog-archive .author {
padding-bottom: 18px;
}
.archive-thumbnail {
margin-bottom: 19px;	
}

article a {
	color: #00B3AB;
	text-decoration:none;	
}
article a:hover {
	text-decoration:underline;	
}
article strong { font-family: 'VerbMedium';}
article em { font-style: italic;}

article h1 { font-size:40px; font-weight: 400;clear: both; color: #48535A; float:none;}
article h2 { font-size:34px; font-family: 'VerbMedium'; clear: both; color: #48535A; float:none;}
article h3 { font-size:26px; font-family: 'VerbMedium'; clear: both; color: #48535A; float:none;}
article h4 { font-size:24px; font-weight: 400; clear: both; color: #48535A; float:none;}
article h5 { font-size:19px; font-family: 'VerbMedium'; clear: both; color: #48535A; float:none;}
article h6 { font-size:19px; font-weight: 400;clear: both; color: #48535A; float:none;}

article p {
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
}
article > p {
-webkit-margin-before: 0;
}

article blockquote {
border-left: 2px solid #00B3AB;
margin: 60px 0;
}
article blockquote p {
margin-left: 20px !important;
color: #00B3AB;
font-style:italic;
font-size: 26px;
padding: 5px 0;
}
article ol, article ul {
margin: 20px 0 20px 19px;
}
article ol ul, article ul ul, article ol ol, article ul ol {
margin: 10px 0 10px 19px;
}
.blog-single article ol ol li,
.blog-single article ul ul li, 
.blog-single article ol ul li, 
.blog-single article ul ol li {
margin-left: 17px !important;
}

article ul li {
list-style: none;
position: relative;
margin-bottom: 6px;
}
article ul li:before {
list-style: none;
content: '●';
color: #00B3AB;
font-size: 11px;
top: 2px;
left: -19px;
position: absolute;
}
article ol li {
	list-style-type: decimal;
}
article img {
width: initial;
float: none;
display: inline-block;
height: auto;
max-width: 840px !important;
margin-bottom:30px;
}
article table {
	max-width: 840px !important;
}

article div {
max-width: 840px !important;
margin-bottom:30px;
}
article p.wp-caption-text {
margin-left: 0px !important;
font-style: italic;
font-size: 15px;
}

.current {
font-size: 19px;
padding: 5px 8px;
margin-right: 5px;
color: #00B3AB;
border-top: 2px solid #00B3AB;
}
.pagination a {
font-size: 19px;
padding: 5px 8px;
margin-right: 5px;
color: #48535A000;
border-top: 2px solid #f2f2f2;
}
.page-numbers:hover  {
color: #00B3AB;
border-top: 2px solid #00B3AB;
cursor:pointer;
}

.pagination {
padding-top: 4px;
border-top: 2px solid #f2f2f2;
}
.category-description {
margin-bottom: 38px;
width: 70%;
}
.site-links > span > span > a{
	background-image: url('http://static.scratchdigital.co.nz/scratchdigital/home.png');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	color: #fff;
	color: rgba(255, 255, 255, 0);
	font-size: 8px;
	height: 17px;
	width: 17px;
	display: inline-block;
	bottom: 1px;
	margin-right: 7px;
	position: relative;
}
.breadcrumbs {
font-size: 16px;
max-width: 1280px;
margin: 21px auto;
width: 94%;
display: block;
}
.breadcrumbs .site-links {
display: inline;
font-size: 14px;
line-height: 1.38;
color: #48535A;
}
.breadcrumbs .site-links span, .breadcrumbs .site-links a {
font-size: 14px;
}
.statement .breadcrumbs a,
.statement .breadcrumbs span {
color: #fff;
cursor: pointer;
}
.statement .breadcrumbs {
text-align: center;
}
.statement .breadcrumbs .site-links span span:first-child a {
	background-image: url('http://static.scratchdigital.co.nz/scratchdigital/home-white.png');
}
.breadcrumbs span {
margin: 0 7px;
}
.breadcrumbs span a {
color: #00B3AB;
text-decoration: none;
font-size: 18px;
}
.breadcrumbs span a:hover {
text-decoration: underline;
}
.breadcrumbs span:first-child {
margin-left: 0px;
}

/* COMMENTS */
#comments h3 {
font-size: 24px;
line-height: 2;
}
	.comment-respond p {
	width: 100%;
	float: left;
	clear: none;
	margin-bottom: 3px;
	font-size: 15px;
	}
	 .comment-respond input[type="text"] {
		width:90%;
	}
	div#respond {
	width: 100%;
	margin-bottom: 50px;
	}
	textarea#comment {
		width: 100%;
	}

	#comments textarea, #respond input[type="text"] {
	display: block;
	float: left;
	clear: both;
	width: 100%;
	height: 43px;
	margin-top: 8px;
	padding: 10px;
	border: 1px solid #a1a3a6;
	background-color: #fff;
	font-size: 16px;
	line-height: 1.38;
	color: #48535A;
	resize: none;
	}
	#comments textarea {
		height: 125px;
	}
	p.comment-form-author, p.comment-form-email {
	width: 49%;
	}
	p.comment-form-email {
		margin-left:2%;
	}
	p.comment-form-url, p.form-allowed-tags {
		display:none;
	}
	ol.comment-list {
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
	}
	.comment-meta.commentmetadata {
	margin-top: 44px;
	font-size:14px;
	}
	a.comment-edit-link:hover,
	.comment-body p a:hover{
		text-decoration: underline;
	}
	
	
	div.comment-body {
		background: #fff;
		border: 1px solid #CFCFCF;
		margin-bottom: 20px;
		width: 100%;
	}
	ul.children {
margin-top:8px;
	padding-left: 24px;
	}
	.comment-author.vcard {
	float: left;
	width: 100%;
	height: 20px;
	height: 20px;
	padding-left: 20px;
	padding-top: 20px;
	}
	cite.fn {
	margin-left: 90px;
	display: inherit;
	font-weight: 700;
	}
	.comment-body p {
	margin: 6px 0 19px;
	}
	.reply,
	.comment p,
	.comment-meta.commentmetadata {
	width: 80%;
	margin-left: 110px;
	}
	.reply {
	margin-bottom: 20px;
	}
	.comment-meta.commentmetadata a {
	color: #BABABA;
	}
	img.avatar {
	width: 100%;
	width: 108px;
	border-radius: 0px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	float: left;
	
	}
	span.says {
	display: none;
	}


@media (max-width:1000px) {
	.email-signup-sidebar .email {
	width: 57%;
	}
	.sidebar .btn.subscribe {
	width: 43%;
	padding: 10px 2px;
	}
}

@media (max-width:769px) {
	.sidebar,
	.social-share {display:none}
	.content-section,
	.category-description {
	width: 100%;
	margin-left: 0;
	}
	
	article img {width:100%}
	
	.page-container h1,
	.blog-single article li, 
	.blog-single .author, 
	.blog-single .post-categories a, 
	.blog-single article h1, 
	.blog-single article h2, 
	.blog-single article h3, 
	.blog-single article h4, 
	.blog-single article h5, 
	.blog-single article h6, 
	.blog-single article p {
	margin-left: 0px;
	}
}





/* FLEXIBLE LAYOUT */

	.col1, .col2, .col3, .col4 {
	float: left;
	}
	
	article .row {
	width: 100%;
	display: inline-block;
	margin-bottom: 17px;
	}
	article .row > div {
		margin-right: 4%;
	}
	article .row > div:last-child {
		margin-right: 0;
	}	
	.one > div {
	width: 100%;
	}
	.two > div {
	width: 48%;
	}
	.three > div {
	width: 30.66%;
	}
	.four > div {
	width: 22%;
	}
	.one-third-two-third .col1 {
		width:32%;
	}
	.one-third-two-third .col2 {
		width:64%;
	}
	.two-third-one-third .col1 {
		width:64%;
	}
	.two-third-one-third .col2 {
		width:32%;
	}
@media (max-width: 765px) {
		article .row > div {
			width: 100% !important;
			margin-right:0 !important;
			margin-bottom: 17px !important;
		}
}



/* Gravity Forms */

.gfield input,.gfield select, .gfield textarea, .validation_message {
float:left;
}

.gform_confirmation_message {
width: 100%;
clear: both;
padding-top: 20px;
}

.gform_ajax_spinner {	max-width:10px;max-height:10px; }
.gform_validation_container{display:none}

.gfield_required { margin-left: 4px;}

.validation_error, .gfield_description.validation_message {
	color: #00B3AB;
	border-radius: 3px;
	margin: 7px 0 4px 0;
	font-size: 14px;
}
.gfield_error input, .gfield_error select, .gfield_error textarea {
	border: 1px solid #00B3AB;
}
.ginput_right {
margin-left: 2%;
}
.ginput_left, .ginput_right {
width: 49%;
display: inline-block;
}
.hidden_sub_label,
.hidden_label > label{
	display: none;
}

.gfield input{
	padding-bottom: 1px;
}
.gfield input:focus {
	border-bottom-color: #00B3AB;
	border-bottom-width: 2px;
padding-bottom: 17px;
outline: none;
}
.gfield textarea{
 	padding-bottom: 5px;
}
.gfield textarea:focus {
	border-bottom-color: #00B3AB;
	border-bottom-width: 2px;
	padding-bottom: 17px;
	outline: none;
}
label.gfield_label {
 margin-top:5px;
    font-weight: bold;
}
input[type="checkbox"] {
    width: 17px !important;
    padding: 0 !important;
    margin-top: 19px;
}
ul.gfield_checkbox {
    -webkit-padding-start: 0px;
    list-style: none;
    margin-bottom: 17px;
    display: block;
    float: left;
}
.gfield_checkbox label {
    float: left;
    margin-left: 10px;
}
.name input[type=text] {
background-image: url('http://static.scratchdigital.co.nz/scratchdigital/user-icon.png')!important;
background-position: center right !important;
background-repeat: no-repeat !important;
}
.email input[type=email] {
background-image: url('http://static.scratchdigital.co.nz/scratchdigital/email-icon.png') !important;
background-position: center right !important;
background-repeat: no-repeat !important;
}
.phone input[type=text] {
background-image: url('http://static.scratchdigital.co.nz/scratchdigital/phone-icon.png') !important;
background-position: center right !important;
background-repeat: no-repeat !important;
}
.cal input[type=text] {
background-image: url('http://static.scratchdigital.co.nz/scratchdigital/cal-icon.png') !important;
background-position: center right !important;
background-repeat: no-repeat !important;
}
.speedo input[type=text] {
background-image: url('http://static.scratchdigital.co.nz/scratchdigital/speedo-icon.png') !important;
background-position: center right !important;
background-repeat: no-repeat !important;
}
.car input[type=text] {
background-image: url('http://static.scratchdigital.co.nz/scratchdigital/car-icon.png')!important;
background-position: center right !important;
background-repeat: no-repeat !important;
}
.company input[type=text], .office input[type=text], .location input[type=text] {
background-image: url('http://static.scratchdigital.co.nz/scratchdigital/company-icon.png')!important;
background-position: center right !important;
background-repeat: no-repeat !important;
}
input, select, textarea{
	background-color:#fff;
}
}
textarea{
 	padding-bottom: 5px;
}
textarea:focus {
	border-bottom-color: #00B3AB;
	border-bottom-width: 2px;
	padding-bottom: 4px;
}
.gform_fields {
    -webkit-padding-start: 0px;
}
.has_first_name input {
    width: 49.5% !important;
    float: none;
    display: inline-block !important
}
.has_first_name:first-child {
margin-right: 1%;
}
li.gfield {
    list-style: none;
float: left;
width: 100%;
position: relative;
}

.gfield_contains_required ::-webkit-input-placeholder:after {
   content: ' *';
   font-size: 16px;
   font-family: arial;
}

.gfield_contains_required :-moz-placeholder:after { /* Firefox 18- */
   content: ' *'; 
   font-size: 16px;
   font-family: arial;
}

.gfield_contains_required ::-moz-placeholder:after {  /* Firefox 19+ */
   content: ' *';
   font-size: 16px;
   font-family: arial;
}

.gfield_contains_required :-ms-input-placeholder:after {  
   content: ' *';
   font-size: 16px;
   font-family: arial;
}

.gfield_checkbox input {
width: auto;
height: 11px;
margin-top: 19px;
}
.gfield_checkbox label {
margin-top: 15px;
}
.ui-datepicker-trigger {
width: 33px;
position: absolute;
top: 16px;
right: 7px;
}
img.ui-datepicker-trigger {
width: 33px;
position: absolute;
top: 16px;
right: 7px;
}
#ui-datepicker-div {
background: #F2F2F2;
padding: 11px 17px;
}
.ui-datepicker-next {
float: right;
}
.ui-datepicker-calendar td a,  .ui-datepicker-calendar th {
	padding: 6px 7px;
color: #48535A;
}
.ui-datepicker-calendar tr {
height: 26px;
}
#ui-datepicker-div {
background: #FFF;
padding: 11px 17px;
color: #48535A;
border: 1px solid #DFDFDF;
display:none;
}

.ui-datepicker-calendar {
padding-top: 11px;
}
select.ui-datepicker-month {
float: left;
width: 45%;
font-size: 13px;
height: 35px;
display: inline;
clear: none;
padding: 8px 17px;

}
select.ui-datepicker-year {
width: 45%;
font-size: 12px;
height: 35px;
float: right;
display: inline;
clear: none;
padding: 8px 17px;
}
.ui-datepicker-calendar td a:hover {
background: #00B3AB;
color: #fff;
border-radius: 3px;
text-decoration: none;
}
.ui-datepicker-title select {
border: 1px solid #DFDFDF;
background-image: url('../images/select-arrows.svg');
background-repeat: no-repeat;
background-size: auto auto;
background-position: right 9px center;
}
.ui-datepicker-header span {
color: #00B3AB;
text-decoration: none;
}



/* Mobile Nav */

	.mobile-header {
	position: fixed;
	z-index: 999;
	height: 60px;
	width: 100%;
	background: #000;
	top: 0;
	}
	.mobile-nav a, .mobile-nav span{color:#fff;}
	.mobile-nav.mm-menu a, .mobile-nav.mm-menu span{color:#48535A;}
.mm-list > li > a,
.mm-list > li {
position: relative;
width: 100%;
}
	.mobile-menu-btn {
	float: right;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	padding: 13px 15px;
	cursor:pointer;
	font-size: 20px;
	line-height: 1.5em;
	}
	.mobile-sub-nav {
	display: block;
	height: 20px;
	width: 100%;
	background: #F2F2F2;
	}
	.mobile-sub-nav {
	display: none;
	height: 26px;
	width: 100%;
	background: #F2F2F2;
	text-align: center;
	}
	.mobile-sub-nav a {
		padding: 0 10px;
		font-size: 14px;
		color:#48535A;
	}
	.mobile-logo { padding:0px;}
	a.mobile-logo {
		text-align: center;
		float: none;
		margin: 0 auto;
		max-height: 50px;
		display: block;
		max-width: 80%;
	}
	a.mobile-logo img {
		margin: 0 auto;
		float: none;
width: 200px;
max-height: 111px;
padding: 12px 0px;
		background-color: none;
	}
	.mm-list span {
	padding: 5px 10px 5px 20px;
	background: #E0E0E0;
	width: 100%;
	display: block;
	font-size: 20px;
	}
	.mm-list > li > a, .mm-list > li > span {
	line-height: 25px;
	font-size: 16px;
	}

	.mobile-nav .contact-details a {
	width: 45%;
	display: inline-block !important;
	text-align: center;
	}
	.mobile-nav .contact-details a.divider {
	width: 5px;
	color:#00B3AB;
	padding: 10px 0;
	}
	.mobile-nav li.contact-details a:before, .mm-subclose:before {
	content: '' !important;
	padding:0 !important;
	}
	#nav-icon {
	  margin: 0;
	  padding: 0;
	  float: left;
	  width: 22px;
	  height: 1px;
	  position: relative;
	  margin: 8px auto;
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .5s ease-in-out;
	  -moz-transition: .5s ease-in-out;
	  -o-transition: .5s ease-in-out;
	  transition: .5s ease-in-out;
	  cursor: pointer;
	}

	#nav-icon span {
	  display: block;
	  position: absolute;
	  height: 3px;
	  width: 100%;
	  background: #fff;
	  border-radius: 9px;
	  opacity: 1;
	  left: 0;
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .25s ease-in-out;
	  -moz-transition: .25s ease-in-out;
	  -o-transition: .25s ease-in-out;
	  transition: .25s ease-in-out;
	}

	#nav-icon span:nth-child(1) {
	  top: 0px;
	}

	#nav-icon span:nth-child(2),#nav-icon span:nth-child(3) {
	  top: 7px;
	}

	#nav-icon span:nth-child(4) {
	  top: 14px;
	}

	#nav-icon.open span:nth-child(1) {
	  top: 18px;
	  width: 0%;
	  left: 50%;
	}

	#nav-icon.open span:nth-child(2) {
	  -webkit-transform: rotate(45deg);
	  -moz-transform: rotate(45deg);
	  -o-transform: rotate(45deg);
	  transform: rotate(45deg);
	}

	#nav-icon.open span:nth-child(3) {
	  -webkit-transform: rotate(-45deg);
	  -moz-transform: rotate(-45deg);
	  -o-transform: rotate(-45deg);
	  transform: rotate(-45deg);
	}

	#nav-icon.open span:nth-child(4) {
	  top: 18px;
	  width: 0%;
	  left: 50%;
	}

	.mobile-header{display:none;}
@media (max-width:900px) {
	.mobile-header{display:block;}
}
@media (max-width:900px) {
	header.desktop
	{display:none;}
	body {margin-top:39px;}
	img.css-logo {
	padding: 19px 0px;
	width: 165px;
	}
	.ginput_complex span input {
	    width: 100% !Important;
	}
}

